Support » Theme: Graphene » Compatibility with WordPress 3.7.1

  • leenadiwan

    (@leenadiwan)


    Hi,

    Is Graphene compatible with new wordpress release 3.7.1? I am finding it difficult to get the info on theme site too. Please let me know.

    Thanks,
    Leena

Viewing 1 replies (of 1 total)
  • Sushil

    (@sushilkafgmailcom)

    I think yes….
    I am using it and I haven’t found any difficulties. 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WordPress 3.7.1’ is closed to new replies.